#
# spec file for package yast2-trans-nis-server (Version 2.4.20)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake gettext recode yast2-config-nis-server ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline recode rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim yast2-config-nis-server ydoc

Name:         yast2-trans-nis-server
Copyright:	(c) 2001 SuSE GmbH
Group:		System Environment/YaST
Requires:	yast2-config-network
Provides:	y2t_dial y2t_lan
Obsoletes:	y2t_dial y2t_lan
BuildArchitectures:	noarch
Summary:      YaST2 -- Translations for NIS server configuration
Version:      2.4.20
Release:      16
Source0:	yast2-trans-nis-server-%{version}.tar.bz2

%description
YaST2 -- Translations for NIS server configuration

SuSE series: yast

%prep
%setup -q -n yast2-trans-nis-server-%{version}

%build
./configure
make

%install
make install

%files
/usr/lib/YaST2/locale/*/*/*

%changelog -n yast2-trans-nis-server
* Tue Oct 09 2001 - ke@suse.de
- Update to version 2.4.20.
- Fixes for 7.3-int2.
* Thu Sep 27 2001 - ke@suse.de
- Update to version 2.4.19.
- Update for 7.3-i386-int1:
- cs, de, en_{GB,US}, fr, hu, it, ja, lt, nl, and ru.
* Tue Sep 25 2001 - ke@suse.de
- Update to version 2.4.18.
- Update for SLCS.
* Fri Sep 21 2001 - ke@suse.de
- Update to version 2.4.17.
- Update for RC1 (again).
- Update cs, de, en_{GB,US}, fr, and ja.
* Thu Sep 20 2001 - ke@suse.de
- Update to version 2.4.16.
- Update for RC1.
- Update cs, de, en_{GB,US}, es, fr, hu, ja, lt, nl, ru, and sk.
* Tue Sep 18 2001 - ke@suse.de
- Update to version 2.4.15.
- Update for beta5.
- General proofread en_US.
- Update cs, de, el_GR, en_{GB,US}, fr, ja, nl, and sk.
* Fri Sep 14 2001 - ke@suse.de
- Update to version 2.4.14.
- Update for beta4: cs, de, ja, tr, sk.
- Bugfixes (cs, it, fr, es, en_GB, en_US, ru, and de).
* Tue Sep 11 2001 - ke@suse.de
- Update to version 2.4.13.
- General update of various languages.
- Bugfixes (en_GB, en_US, and de).
* Tue Aug 28 2001 - ke@suse.de
- Update to version 2.4.12.
- Update several languages (cs, de, fr, ja and nl).
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.4.11.
- Update 'cs', 'de', 'el_GR' and 'ja'.
* Thu Aug 23 2001 - ke@suse.de
- Update to version 2.4.10.
- Update 'cs', 'de', and 'ja'.
* Mon Aug 20 2001 - ke@suse.de
- Update to version 2.4.9.
- Update several languages (cs, de, es, it, and nl).
- General po/Makefile.am fix on account of plural forms [#5728].
* Fri Aug 17 2001 - ke@suse.de
- Update to version 2.4.8.
- Update cs, de, es, and ja.
* Thu Aug 16 2001 - ke@suse.de
- Update to version 2.4.7.
- Update cs, de, es, and nl.
* Tue Aug 14 2001 - ke@suse.de
- Update to version 2.4.6.
* Fri Aug 10 2001 - ke@suse.de
- Update to version 2.4.5.
- Update Czech, German, and Slovak messages.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 2.4.4.
- Update German messages by Antje Faber.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 2.4.3.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 2.4.2.
- Update German messages by Antje Faber.
* Tue Aug 07 2001 - ke@suse.de
- Update to version 2.4.1.
- Update German messages by Antje Faber.
